<SubtitlesTrack>
  <Key time="0.9" value="У Ferrari одна цель — мощность. Золотой стандарт высшего класса автомобилестроения\nдоминирует на гоночных аренах вот уже восемьдесят лет." />
  <Key time="11.2" value="Основатель фирмы Энцо Феррари даже жил на втором этаже собственной мастерской — работал не\nпокладая рук." />
  <Key time="19.0" value="Не забыт и характерный стиль Энцо Феррари: каждую новую машину красят во все тот же\nфирменный красный цвет." />
  <Key time="27.5" value="Команде Ferrari принадлежит большинство рекордов среди гоночных болидов, но ее победы — не\nтолько на трассах." />
  <Key time="35.9" value="Задорный вид и славная история сделали бренд Ferrari самым дорогим на свете, он обогнал\nдаже таких гигантов, как Apple и Samsung." />
  <Key time="45.9" value="Успех и стиль — вот почему фанаты автогонок во всем мире мечтают именно о Ferrari." />
  <Key time="60.0" value="" />
</SubtitlesTrack>